map: Packed
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 859d7e28-a055-4181-8166-2db68193bb65
  playerICName: Des Lightchaser
  playerOOCName: Andheisking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859d7e28-a055-4181-8166-2db68193bb65
  playerICName: Commander Microscopium
  playerOOCName: Andheisking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a373d8e8-915f-4488-84d4-4bda509c07b3
  playerICName: Lieutenant Celaeno
  playerOOCName: anxiousmist664
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a373d8e8-915f-4488-84d4-4bda509c07b3
  playerICName: Kaleb Driggers
  playerOOCName: anxiousmist664
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a373d8e8-915f-4488-84d4-4bda509c07b3
  playerICName: Hamlet (523)
  playerOOCName: anxiousmist664
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: a373d8e8-915f-4488-84d4-4bda509c07b3
  playerICName: Gold Moonshine
  playerOOCName: anxiousmist664
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 5afae1ee-ccdb-4c0c-94d6-8c3dad6e4642
  playerICName: Frisk Biscutt
  playerOOCName: Cat_ninjah
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - StationAi
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus K Hertz
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5fadbc44-c569-4afa-bb00-990995474174
  playerICName: Caleb Catherina
  playerOOCName: electrotoxin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 291f0002-ace9-4390-a5d9-18b928d1f236
  playerICName: Lenah
  playerOOCName: Hamstring
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 291f0002-ace9-4390-a5d9-18b928d1f236
  playerICName: Lenah
  playerOOCName: Hamstring
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ffb1b390-e14a-435b-bad0-cf81aada7bb9
  playerICName: Kahara Juirhe
  playerOOCName: Hapmen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b369cf03-de8b-4fde-8089-2c0a580e4df7
  playerICName: Amer'Ix
  playerOOCName: icyskelly
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cdedad7d-a2db-45c7-850f-ae69b047cbde
  playerICName: Azar Sparkdrawn
  playerOOCName: JIMBEEF24
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: e8f97e6d-6635-47bb-b977-7b6d62138af5
  playerICName: Ribs Steele
  playerOOCName: Krabpxll
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8f97e6d-6635-47bb-b977-7b6d62138af5
  playerICName: Solomon Rathen
  playerOOCName: Krabpxll
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc355845-3575-43b8-ba39-062b55d152a1
  playerICName: Chris Smith
  playerOOCName: Randomnish
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 849abced-7252-4e69-b320-2c777df93fbb
  playerICName: Ricky Bobby
  playerOOCName: smoker909
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a60639-1e2e-4dd5-988b-7750cb68ab8e
  playerICName: 'Immortal Snail '
  playerOOCName: Snoopdigglet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aad5a7c7-be8f-4dd2-af92-c637b8c2cfdd
  playerICName: KIRIA-197
  playerOOCName: Syek0sis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aad5a7c7-be8f-4dd2-af92-c637b8c2cfdd
  playerICName: mothroach (720)
  playerOOCName: Syek0sis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bce76e77-7cf5-4ad9-928d-ef8bca418489
  playerICName: snail (592)
  playerOOCName: UMBASADEUS
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bce76e77-7cf5-4ad9-928d-ef8bca418489
  playerICName: Thri'Kis
  playerOOCName: UMBASADEUS
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gallagin Caitman[/color]![/bold]
server_id: Goobstation
server_name: GoobBasileus
roundId: 27762
endTick: 953310
duration: 00:49:58.7303346
fileCount: 777
size: 99976553
uncompressedSize: 865256252
endTime: 08:49:36.9348897
...
